Subject: egcs-971023 snapshot for gnu-win32 b18 available
From: [email-masked] (Mumit Khan)

26 Oct 1997 16:20:12 -0800
Message-ID: <[email-masked]>
To: [email-masked]

If you're interested in playing with egcs-971023 (*) for gnu-win32 b18,
check <http://www.xraylith.wisc.edu/~khan/software/gnu-win32>. I've
successfully compiled a large body of C++ code that uses member
templates, exceptions, you name it, and it actually works! Until now,
only a few compilers would be able to grok this stuff (EDG based
compilers, such as Kai, on Unix and Intel's C++ on Win32 for example).

Highly experimental ... Standard disclaimers ... etc

Regards,
Mumit -- [email-masked]
http://www.xraylith.wisc.edu/~khan/

(*) for more info on egcs, see <http://www.cygnus.com/egcs>.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".